Strict Standards: Declaration of configSettings::delete() should be compatible with tdb::delete($fp, $id) in /homepages/30/d141495363/htdocs/myupb/forum/includes/class/config.class.php on line 356

Strict Standards: Declaration of configSettings::add() should be compatible with tdb::add($fp, $recArr) in /homepages/30/d141495363/htdocs/myupb/forum/includes/class/config.class.php on line 356

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/30/d141495363/htdocs/myupb/forum/includes/header.php on line 78

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/30/d141495363/htdocs/myupb/forum/includes/header.php on line 79
MyUPB.com Discussion forums


MyUPB.com Discussion forums
You are not logged in. Please Register or Login.

Announcements

Work on this project is resumed. Please see the blog for more info: http://www.myupb.com/blog/


You can also visit unofficial MyUPB forum and MyUPB repository on GitHub.
Or visit #myupb channel on freenode IRC.

If you're getting a "Deprecated" error message, follow the instructions here

URGENT Security Patch for ≤ v2.2.6
A security hole has been discovered, follow the instructions and download the patch at the topic page.
Did the patch break your search page? Search Patch

Download myUPB
Version 2.2.7 Released - 24th December 2010


Forum Does Not Exist
If you feel you've reached this message in error, contact the forum administrator or web master.


Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/30/d141495363/htdocs/myupb/forum/includes/footer.php on line 17
Powered by myUPB v2.2.6
  ·   © PHP Outburst 2002 - 2014

Creative Commons License